<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Affinity Program Active --></label>
    <name>Affinity_Program_Active__c</name>
    <picklistValues>
        <masterLabel>No</masterLabel>
        <translation><!-- No --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Yes</masterLabel>
        <translation><!-- Yes --></translation>
    </picklistValues>
</CustomFieldTranslation>
